/* Affiliate page */

.affiliate-page h2, .affiliate-page h3 {
    padding-left: 0;
}

.affiliate-page .right-content {
    width: 73%;
}

.affiliate-page h3 {
    margin-bottom: 10px;
}

.affiliate-page .headline {
    font-size: 35px !important;
    color: #6F8F00;
}

.affiliate-page a {
    text-decoration: none;
    color: #6F8F00;
}

.affiliate-page .radio-wrapper {
    white-space: nowrap;
    margin-top: 2%;
    margin-bottom: 2%;
    font-size: 12px;
    font-weight: bold;
    width: 100%;
}

.affiliate-page .radio-wrapper .option {
    display: inline-block;
    margin-right: 2%;
    padding: 5px;
    line-height: 30px;
}

.affiliate-page .radio-wrapper .option label {
  cursor: pointer;
}

.affiliate-page .radio-wrapper .option .inside {
  padding: 10px 15px;
  background: #fff;
}

.affiliate-page .radio-wrapper .option .inside span.text {
  padding-left: 10px;
}

.affiliate-page .radio-wrapper .option .inside span.text span.red {
  color: red;
  font-weight: bold;
}

.affiliate-page .radio-wrapper .option:hover {
  -webkit-box-shadow: 0 0 7px #bebebe;
  -moz-box-shadow: 0 0 7px #bebebe;
  box-shadow: 0 0 7px #bebebe;
}

.affiliate-page .h-line-dotted {
    width: 100%;
    padding:0;
    margin:0;
}

.affiliate-page td {
    padding:30px 0px;
    display: block;
    float: left;
}

.affiliate-page .radio-wrapper .selected {
  -webkit-box-shadow: 0 0 7px #bebebe;
  -moz-box-shadow: 0 0 7px #bebebe;
  box-shadow: 0 0 7px #bebebe;
}

.affiliate-page .radio-wrapper .selected .inside {
  background: #efefef;
}

.affiliate-page #affiliate-master-cateogory {
    width:300px;
    height:30px;
    display: block;
    margin-bottom: 20px;
}

.affiliate-page p span {
    font-weight: bold;
}

.affiliate-page .control-wrapper a {
    background: url(img/buttons-sprite.png?1);
    display: inline-block;
    background-position: -413px -455px;
    width: 132px;
    height: 44px;
    border: none;
    color: #fff;
    font-size: 16px;
    text-shadow: 0px -1px 5px #000000;
    text-align: center;
    line-height: 43px;
}

.affiliate-page .control-wrapper a:hover {
    background-position: -413px -512px;
}

.affiliate-page .control-wrapper a:active {
    background-position: -413px -567px;
}

.code-wrapper textarea {
    margin: 0px 20px 20px 20px;
    font-family: courier new;
    width: 738px;
    padding: 10px;
    height: 1.2em;
    resize: none;
}

.code-wrapper p {
    padding: 0px 20px;
}

.affiliate-profile .control-wrapper {
    display: inline-block;
    width:300px;
}

.affiliate-profile label {
    width: 200px;
    display: inline-block;
}

.affiliate-profile ul.errorlist {
    padding: 0 !important;
    width: 635px;
}

.affiliate-page table td iframe {
    box-shadow: 0px 0px 10px #888;
}

.affiliate-page td.second {
    float:right;
}
